Bug 528738 - Change the default bugtracker_url
Change the default bugtracker_url
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: yum (Show other bugs)
5.4
All Linux
low Severity medium
: rc
: ---
Assigned To: James Antill
Jan Hutař
:
Depends On:
Blocks: 615447
  Show dependency treegraph
 
Reported: 2009-10-13 10:37 EDT by James Antill
Modified: 2014-01-21 01:15 EST (History)
1 user (show)

See Also:
Fixed In Version: yum-3.2.22-23.el5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 615447 (view as bug list)
Environment:
Last Closed: 2010-03-30 04:30:04 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description James Antill 2009-10-13 10:37:53 EDT
Description of problem:
 In the current 3.2.22-20 there is a configuration for a bugtracker_url, which is just used as output when yum says "error, please log this at". Atm. it's set to the default of:

    bugtracker_url = Option('http://yum.baseurl.org/report')

...we probably want to change this to at least:

https://bugzilla.redhat.com/enter_bug.cgi?product=Red%20Hat%20Enterprise%20Linux%205&component=yum
Comment 5 errata-xmlrpc 2010-03-30 04:30:04 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0254.html

Note You need to log in before you can comment on or make changes to this bug.